Package-lock.json

My package-lock.json was for some reason completely corrupted. I don’t understand why or how it was corrupted. I need help it won’t allow me to install anything due to it being corrupted. I exported it to github and It also messed up my github repo. I have a serious issue with this. @glitch_support Everything is loading properly but also I’m having an issue with djs ejs, When I auth my account it gives me this:

djsclient.guilds.has is not a function

Project Name: Spectro-Bot

Hi TrissieTheHusky, I tried to take a look and it looks like it’s private project so I can’t look. You can dm me a join link, post the github link, or paste the contents of package.json here so I can take a look.

1 Like